=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                cmake (>= 2.6.0),
                fatrat-dev (>= 1.1.1),
                zlib1g-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/fatrat-opensubtitles.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrat-opensubtitles.git
 Homepage: http://fatrat.dolezel.info
