## fatrat-opensubtitles 1.1.3

=== debian/changelog ===
fatrat-opensubtitles (1.1.3-1) unstable; urgency=low

  * New upstream version.
    - debian/control:
      + bump (build-)dep on fatrat(-dev) to (>= 1.1.3).
      + bump up Standards-Version to 3.9.1 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 08 Oct 2010 23:49:32 +0200
