=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Cristian Greco <cristian@regolo.cc>
 Build-Depends: debhelper (>= 7.3.7),
                cmake (>= 2.6.0),
-               fatrat-dev (>= 1.1.1),
+               fatrat-dev (>= 1.1.3),
                zlib1g-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/fatrat-opensubtitles.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fatrat-opensubtitles.git
 Homepage: http://fatrat.dolezel.info
@@ -14,7 +14,7 @@
 
 Package: fatrat-opensubtitles
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fatrat (>= 1.1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, fatrat (>= 1.1.3)
 Enhances: fatrat
 Description: fatrat plugin allowing easy subtitle download
  FatRat is a feature rich download manager written in C++ and built on
