=== debian/watch ===
version=3
http://www.dolezel.info/download/data/fatrat-opensubtitles/fatrat-opensubtitles-(.*)\.tar\.gz
